搜索
查看: 1859|回复: 1

CVE-2021-3156漏洞复现

    [复制链接]

316

主题

473

帖子

1008

积分

vip用户

Rank: 6Rank: 6

积分
1008

注册会员活跃会员热心会员

QQ
发表于 2021-3-9 07:33:13 来自手机 | 显示全部楼层 |阅读模式
漏洞原因
1.9.5p2之前的Sudo具有基于堆的缓冲区溢出,从而允许特权通过“ sudoedit -s”和以单个反斜杠字符结尾的命令行参数扩展为root

漏洞影响
Sudo 1.8.2 – 1.8.31p2

Sudo 1.9.0 – 1.9.5p1

漏洞复现

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
回复

使用道具 举报

316

主题

473

帖子

1008

积分

vip用户

Rank: 6Rank: 6

积分
1008

注册会员活跃会员热心会员

QQ
 楼主| 发表于 2021-3-9 20:41:24 来自手机 | 显示全部楼层
支持下
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回顶部 返回列表